.header {
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    background: #212121;
    position: fixed;

    &__wrap {
        height: rem(98);
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    &__logo {
        display: block;
        width: rem(150);
    }

    &__link {
        display: none;
        color: white;
        font-size: rem(18);
        line-height: rem(24);
        white-space: nowrap;
        text-decoration: none;
        transition: var(--transition-time);

        &:hover {
            text-decoration: none;
            color: var(--primary-hover);
            transition: var(--transition-time);
        }
    }

    &__content {
        display: flex;
        align-items: center;
        column-gap: rem(40);
    }

    @include media-breakpoint-up(md) {

        &__link {
            display: block;
        }
    }

    @include media-breakpoint-up(lg) {

    }

    @include media-breakpoint-up(xl) {}

    @include media-breakpoint-up(xxl) {}
}
